Subject: bug#65768: closed (Re: bug#65768: Bump persist.el version)

From: [email-masked] (GNU bug Tracking System)
Date: Sat, 13 Jan 2024 09:42:02 +0000

Your bug report

#65768: Bump persist.el version

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
65768: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65768
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#65768: Bump persist.el version
From: Stefan Kangas <[email-masked]>
To: Joseph Turner <[email-masked]>, [email-masked]
Cc: [email-masked], Eli Zaretskii <[email-masked]>, Stefan Monnier <[email-masked]>
Date: Sat, 13 Jan 2024 03:41:23 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Joseph Turner <[email-masked]> writes:

>> I am very easy any way. If you want me to give full maintainer control
>> to someone on the gitlab repo, just let me know. Or if you want to
>> move the repo elsewhere or just use ELPA, then I will archive the
>> gitlab repo.
>
> I would prefer to move over to elpa.git.

Thanks, so I changed it to be maintained in elpa.git, and installed your
patches there.

Phil, I think you can archive the old repository at your convenience.

I'm therefore closing this bug report.

Subject: Bump persist.el version
From: Joseph Turner <[email-masked]>
To: Emacs Bugs Mailing List <[email-masked]>
Date: Tue, 05 Sep 2023 19:13:23 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Please bump the version now that we've fixed that hash
table issue in persist.

See patch.

>From 8b5ec447c3ac0c6f5efa15737f22e984bba99992 Mon Sep 17 00:00:00 2001
From: Joseph Turner <[email-masked]>
Date: Tue, 5 Sep 2023 19:13:06 -0700
Subject: [PATCH] Bump version

---
 persist.el | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/persist.el b/persist.el
index e43171459e..8a1f746ddd 100644
--- a/persist.el
+++ b/persist.el
@@ -5,7 +5,7 @@
 ;; Author: Phillip Lord <[email-masked]>
 ;; Maintainer: Phillip Lord <[email-masked]>
 ;; Package-Type: multi
-;; Version: 0.5
+;; Version: 0.6
 
 ;; The contents of this file are subject to the GPL License, Version 3.0.
 
-- 
2.41.0